package CRSDK;

@SuppressWarnings("unused")
public enum CrMonitorLUTSetting {
    CrMonitorLUT_OFF (0x01),
    CrMonitorLUT_ON (CrMonitorLUT_OFF.getValue()+1) ;

    private final CrInt8u value;
    CrMonitorLUTSetting(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
